Subject: IBIS SUMMIT 10/14/99 - CALL FOR PARTICIPATION, PRESENTATIONS & SPONSORSHIP

From: Kathy Breda <[email-masked]>
Date: Tue, 31 Aug 1999 15:59:03 -0400

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-------------------------------------------------------
IBIS SUMMIT 
	CALL FOR 
		PARTICIPATION, 
			PRESENTATIONS 
				& SPONSORSHIP!!!!
-------------------------------------------------------
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

             I B I S   S U M M I T   M E E T I N G

Time/Date:      8:30 AM - 5:00 PM, Thursday, October 14, 1999

Location:       Marlboro Holiday Inn (NEW LOCATION FROM PAST 2 YEARS)
                265 Lakeside Ave. 
                Marlboro, MA
                Tel:  (508) 481-3000
                Fax:  (508) 480-8530
               
Content:        Presentations and Discussions

Purpose:        Solicit and Exchange IBIS Model Related Information and Ideas.

Sponsors:       North East Systems Associates, Inc. (NESA),
                Praegitzer Design (PII), 
                IBIS Users Group, 
                WE ARE LOOKING FOR ADDITIONAL SPONSORS! (contact Kathy
Breda, [email-masked]
                or Bob Ross, [email-masked])

PCB Conference: October 11-15, 1999
East            Royal Plaza Trade Center
                Marlborough, Massachusetts
                See http://www.pcbeast.com/ for more information.

BACKGROUND

The IBIS Users Group (IBIS East) has been formed under the leadership of  
Dr. Edward Sayre from North East Systems Associates, Inc. (NESA) and has
been meeting
for a year to consider and forward IBIS model user concerns.  As a result of
regular East coast meetings, the group has developed an IBIS Accuracy
Specification document and has done work on formatting Connector Models.
These topic plus others of current interest to the EIA IBIS Open Forum
will be discussed at this meeting.

This meeting will be conducted as a formal IBIS Summit meeting.  Presentation
are expected to be available and archived in an electronic format, and minutes
of the meeting will be issued.  Any pending formal decisions (votes) will be
announced at least two weeks prior to the meeting.

CALL FOR PARTICIPANTS

People involved in IBIS Model development, EDA tool development, and digital
circuit design are invited to participate to the Summit meeting.  If you plan
to participate, please register with the information below:

  Name:
  E-mail address:
  Company:
  Telephone:

Send to:

  Kathy Breda ([email-masked])

CALL FOR PRESENTATIONS

We are seeking presentations from individuals who have IBIS experiences
or issues.

Format of Presentation:  Overhead Projections
Time:                    15-30 Minutes
Electronic Archival:     We request electronic versions so that the
                         presentations can be archived and also made
                         available to non-attendees.  Formats used in
                         the past have been text, Power Point, Word, 
                         Postscript, and Acrobat.  Electronic presentations
                         should be made available by October 8, 1999.
                         Otherwise the presenter will be expected to provide
                         50 copies for distribution.

If you plan a presentation, please supply

  Title:
  Presenter:
  E-mail address:
  Company:
  Telephone:

  Estimate Time:

Send this to:

  Kathy Breda ([email-masked])

AGENDA

The agenda includes presentations, discussions, breaks, and a luncheon (which
will be provided).  This will be developed as presentation proposals are
received.

LIST OF NEARBY HOTELS

Boxboro Holiday Inn.  
One Adams Place
Boxboro, MA
Tel:  (978) 263-8701
Fax:  (978) 263-0518

Royal Plaza Hotel 
  (PCB Conference East Rates guaranteed until September 12, 1998)
181 Boston Post road West
Marlborough, MA 01752
Tel:  (508) 460-0700

Marlboro Holiday Inn
265 Lakeside Ave. 
Marlboro, MA
Tel:  (508)481-3000

Radisson Inn
75 Felton St.
Marlboro, MA
Tel:  (508) 480-0015

Embassy Suites Hotels
123 Boston Post Rd.
West Marlboro, MA
(508) 485-5900

Amerscot House
61 West Acton Road
Stow, MA  01775
email: [email-masked], web site http://www.amerscot.com
Tel: (508)897-0666, FAX (508)897-6914

Westford Regency Inn
219 Littleton Rd. (exit 32 off I-495)
Westford, MA
Tel:  (978) 692-8200

**************************************************************

Directions to the Marlborough, MA Holiday Inn

From Boston:  Take Massachusetts Turnpike (I-90) to
exit 11A, Route 495.  Take Route 495 North and
follow to exit 24A (Route 20 East).  At the top of the
ramp, Holiday Inn is on the left.

From Cape Cod:  Take Route 495 North and
follow to exit 24A (Route 20 East).  At the top of the
ramp, Holiday Inn is on the left.

From Connecticut:  Take Massachusetts Turnpike (I-90) East to
exit 11A, Route 495 (North or South).  Take Route 495 North and
follow to exit 24A (Route 20 East).  At the top of the
ramp, Holiday Inn is on the left.

From New Hampshire: Take Route 495 South to exit 24A, Route 20 East.
You will cross back over 495 and the Holiday Inn is on the left.

From Worcester, MA: Take Route 290 East to Exit 26A, Route 495 South.
Follow Route 495 South to exit 24A, Route 20 East.
You will cross back over 495 and the Holiday Inn is on the left.
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+
|       NORTH EAST SYSTEMS ASSOCIATES, INC.       |
|      -------------------------------------      |
|     "High Performance Engineering & Design"     |
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+
| Kathy Breda             e-mail: [email-masked]  |
| NESA, Inc.              http://www.nesa.com/    |
| 636 Great Road          Tel +1.978.897-8787     |
| Stow, MA 01775 USA      Fax +1.978.897-5359     |
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+